Bug 491654 - domU's restart after cluster.conf update
domU's restart after cluster.conf update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
: Reopened, ZStream
Depends On: 490449
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-23 10:15 EDT by Benjamin Kahn
Modified: 2010-10-23 04:29 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 14:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-03-23 10:15:34 EDT
This bug has been copied from bug #490449 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 6 Lon Hohberger 2009-03-30 09:24:02 EDT
I tested this by hand doing the procedure here:

https://bugzilla.redhat.com/show_bug.cgi?id=490449#c29

It worked for me.
Comment 9 errata-xmlrpc 2009-04-09 15:58:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0415.html

Note You need to log in before you can comment on or make changes to this bug.